<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Links</title>
</head>
<body>
	<h2>HTML Links</h2>
	<p><a href="./index.html">Go Back to Index.html</a></p>

	<a href="https://www.gitlab.com">
		<img src="./images/html5.png" height="200" width="200" alt="logo of html5">
	</a>
</body>
</html>